if [ ! -r etc/ssh/ssh_config ]; then
  mv etc/ssh/ssh_config.new etc/ssh/ssh_config
fi
if [ ! -r etc/ssh/sshd_config ]; then
  mv etc/ssh/sshd_config.new etc/ssh/sshd_config
fi
( cd usr/bin ; rm -rf slogin )
( cd usr/bin ; ln -sf ssh slogin )
( cd usr/man/man1 ; rm -rf slogin.1.gz )
( cd usr/man/man1 ; ln -sf ssh.1.gz slogin.1.gz )
